Hello Kumar, You cannot skip versions between upgrades. The version between …

Comment on Upgrade Ubuntu from 9.04 to latest Ubuntu by admin.

Hello Kumar,

You cannot skip versions between upgrades. The version between Jaunty and Lucid is Karmic. Try to update to Karmic and then continue with updating?

Please tell me if this works, if not I’ll further be glad if I can help.

best!
Georgi

admin Also Commented

Upgrade Ubuntu from 9.04 to latest Ubuntu
Could be, I’m not sure.


Recent Comments by admin

IBM TSM dsmc console client use for listing configured backups, checking set scheduled backups and backup and restore operations howto

test


Fix eth changing network interface names from new Linux naming scheme ens, eno, em1 to legacy eth0, eth1, eth2 on CentOS Linux

test


Some of the most important Symbols for Orthodox Christians in The Eastern Orthodox Church – Symbols in the Eastern Orthodox Christian Faith (Eastern Orthodox Symbolism) and Christian Symbolism in the Roman Catholic Church (Symbolism in Western Catholicism)

test


How to debug failing service in systemctl and add a new IP network alias in CentOS Linux

test


How to debug failing service in systemctl and add a new IP network alias in CentOS Linux
test


Share this on:

No Responses to “Hello Kumar, You cannot skip versions between upgrades. The version between …”

  1. Mr WordPress says:
    Unknown Unknown Unknown Unknown

    Hi, this is a comment.
    To delete a comment, just log in and view the post's comments. There you will have the option to edit or delete them.

    View CommentView Comment